Conecta con nosotros

Soluciones

Arregladas vulnerabilidades en phpMyAdmin

Publicado el

Arregladas vulnerabilidades en phpMyAdmin

La compañía de seguridad informática Secunia ha informado de fallos de seguridad calificados como críticos en la herramienta de código abierto phpMyAdmin, empleada para la gestión de bases de datos online. La solución se encuentra en unas nuevas actualizaciones que repararían los 4 agujeros detectados en la aplicación.

Arregladas vulnerabilidades en phpMyAdmin

MS Recomienda

Aprende a realizar streaming de vídeo de forma eficaz Leer
Estudio "La virtualización en las empresas españolas" ¡Descárgate el informe!
Gestiona los dispositivos de tu empresa de forma inteligente Leer

Los usuarios que hagan uso de phpMyAdmin deberán descargar las nuevas versiones 3.3.10. 2 o 3.4.3.1 de phpMyAdmin o bien descargarse los parches de seguridad desde la web oficial del programa. Secunia advierte de que le mayor peligro se encuentra en un agujero en la autenticación con Swekey, que puede emplearse para manipular una sesión. también hay una brecha en la herramienta que permitiría introducir código malicioso en el script de configuración.

Las actualizaciones también solucionan problemas en lo que respecta al entrecomillado en el código de sincronización del sistema. Puedes descargar todo lo que necesitas desde aquí.

Lo más leído